Subject: Re: [PATCH v2 00/15] Documentation fixes

From: Jonathan Corbet <[email-masked]>
Date: Fri, 26 Jun 2020 10:13:58 -0600

On Tue, 23 Jun 2020 09:08:56 +0200
Mauro Carvalho Chehab <[email-masked]> wrote:

> As requested, this is a rebase of a previous series posted on Jan, 15.
> 
> Since then, several patches got merged via other trees or became
> obsolete. There were also 2 patches before that fits better at the
> ReST conversion patchset. So, I'll be sending it on another patch
> series together with the remaining ReST conversions.
> 
> I also added reviews/acks received.
> 
> So, the series reduced from 29 to 15 patches.
> 
> Let's hope b4 would be able to properly handle this one.

Nope.  I don't know what it is about your patch series, but b4 is never
able to put them together.

I've applied the series except for #1, which already went through the -mm
tree.

Thanks,

jon